@charset "Shift_JIS";

/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media screen and (min-width: 769px){
img{
	max-width: auto;
height: auto;
width /***/:auto;　
}
#container{
	width:auto;
}
/* 書体 */
*{
font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif !important;
 color:#000000;
 margin:0;
 padding:0;
}

body {
text-align: center;
font-size:12px;
line-height:170%;
color:#333333;
margin:0px;
}


h1,h2,h3,h4 {
margin:0px;
padding:0px;
font-weight:normal;
}


ul,ol,li  {
margin:0px;
padding:0px;
list-style:none;
}



a:link, a:visited, a:active {
text-decoration:underline;
color:#005D90;
}

a:hover {
text-decoration:underline;
color:#005D90;
} 


#container{
width:100%;
margin:0 auto;
padding:0;
text-align:left;
}



#header{
margin:0 auto;
width:823px;
padding:0px 0px 8px 0px;
height:58px;
}

h1{
padding-top: 15px;
line-height:normal;
font-size:24px;
font-weight:bold;
color: #1c305c;
}

#side a:link{
color:#444444;
text-decoration:none;
}

#side a:visited {
color:#444444;
text-decoration:none;
}

#side a:active{
color:#444444;
text-decoration:underline;
} 

#side a:hover{
color:#444444;
text-decoration:underline;
} 

#mainpict_block{
background-color:#1c305c;
width:100%;
margin-bottom:20px;
}

#mainpict{
width:823px;
margin:0 auto;
padding:0;
text-align:center;
}

#wrapper{
width:823px;
margin:0 auto;
padding:0;
}

#side{
float:left;
width:250px;
}

.category_name{
background-color:#007bbb;
color:#ffffff;
font-size:14px;
font-weight:bold;
padding:8px;
margin-bottom:4px;
}


#side ul{
list-style-type: none;
padding: 0;
margin-bottom:15px;
}

#side li{
margin-bottom:4px;
}


#side li a{
background-color:#e4f2ef;
margin-bottom:4px;
padding:10px 10px;
display:block;
color:#444444;
text-decoration:none;
width:230px;
height:20px;
}

#side li a:hover{
background-color:#cccccc;
margin-bottom:4px;
color:#444444;
text-decoration:none;
}


#main{
float:right;
width:533px;
}

#main p {
margin-bottom: 1em;
}


h2 {
background-color:#e4f2ef;
padding:8px;
margin-bottom:18px;
font-weight:bold;
font-size:16px;
color: #1c305c;
} 




.square2{
font-size:16px;
font-weight:bold;
color:#ffffff;
}



.text{
margin:2px 2px 25px 2px;
line-height:170%;
}

#pagetop{
clear:both;
width:823px;
margin:0 auto;
text-align:right;
}

#pagetop_but{
background-color:#007bbb;
padding:2px 8px;
text-align:center;
width:70px;
float:right;
font-size:11px;
}

#pagetop a:link {color:#ffffff;text-decoration:none;}
#pagetop a:visited  {color:#ffffff;text-decoration:none;}
#pagetop a:hover {color:#ffffff;text-decoration:underline;}
#pagetop a:active  {color:#ffffff;text-decoration:underline;}




#footer{
clear:both;
background-color:#1c305c;
margin:0 auto;
width:100%;
}


#copyright{
margin:0 auto;
padding:4px 2px 35px 2px;
width:823px;
font-size:10px;
text-align:right;
color:#ffffff;

}
.goo {
width: 35%;
}

.goo2 {
width: 15%;
}

p .migi {
     float: right;
     margin-left: 1em;
     margin-bottom: 1em;
     }
     
.hidari {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
} 

/* 文字色 */

span.red { 
     color: #cc0000; 
     } /* 赤 */ 
span.blue {
     color: #4169e1; 
     } /* 青 */ 
span.green {
     color: #339900; 
     } /* 緑 */ 
span.orange {
     color: #FF8C00; 
     } /* オレンジ */ 
span.aqua {
     color: #008080; 
     } /* アクア */ 
span.brown {
     color: #A52A2A; 
     } /* 茶色 */ 
span.pink {
     color: #FF1493; 
     } /* ピンク */ 
span.bl {
     color: #000; 
     } /* 黒 */ 

文字装飾

-----------------------------------------*/


/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

div.next {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next a {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next2 a {
	font-size: 14px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: normal;
}

/*■ピックアップ*/
.pickup{
	padding: 15px 10px 10px 10px;
	margin: 5px 10px 0px 10px;
	border: 1px solid #696969;
	background-color: #F0F8FF;
	list-style-type: none;
	list-style-position: inside;
	font-size:14px;
	line-height:150%;
	color: #4682b4;
}



/*■ピックアップ*/
.pickup2{
	padding: 20px 40px 20px 40px;
	margin: 10px 0px 10px 0px;
	border: 2px solid #4682b4;
	background-color: #F0F8FF;
	list-style-type: none;
	list-style-position: inside;
	font-size:15px;
	line-height:160%;
	color: #4682b4;

   border-radius: 20px;         /* CSS3 */
   -moz-border-radius: 20px;    /* Firefox */
   -webkit-border-radius: 20px; /* Safari,Chrome */
}

}
/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px){
img{
	max-width: auto;
height: auto;
width /***/:auto;　
}
#container{
	width:auto;
}

/* 書体 */
*{
font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif !important;
 color:#000000;
 margin:0;
 padding:0;
}

body {
text-align: center;
font-size:14px;
line-height:170%;
color:#333333;
margin:0px;
}


h1,h2,h3,h4 {
margin:0px;
padding:0px;
font-weight:normal;
}


ul,ol,li  {
margin:0px;
padding:0px;
list-style:none;
}



a:link, a:visited, a:active {
text-decoration:underline;
color:#005D90;
}

a:hover {
text-decoration:underline;
color:#005D90;
} 


#container{
width:100%;
margin:0 auto;
padding:0;
text-align:left;
}



#header{
margin:0 auto;
width:600px;
padding:8px 0px 8px 0px;
}

h1{
padding-top: 15px;
line-height:normal;
font-size:24px;
font-weight:bold;
color: #1c305c;
}

#side a:link{
color:#444444;
text-decoration:none;
}

#side a:visited {
color:#444444;
text-decoration:none;
}

#side a:active{
color:#444444;
text-decoration:underline;
} 

#side a:hover{
color:#444444;
text-decoration:underline;
} 

#mainpict_block{
background-color:#1c305c;
width:100%;
margin-bottom:20px;
}

#mainpict{
width:600px;
margin:0 auto;
padding:0;
text-align:center;
}

#wrapper{
width:600px;
margin:0 auto;
padding:0;
}

#side{
width:600px;
}

.category_name{
background-color:#007bbb;
color:#ffffff;
font-size:14px;
font-weight:bold;
padding:8px;
margin-bottom:4px;
}


#side ul{
list-style-type: none;
padding: 0;
margin-bottom:15px;
}

#side li{
margin-bottom:4px;
}


#side li a{
background-color:#e4f2ef;
margin-bottom:4px;
padding:10px 10px;
display:block;
color:#444444;
text-decoration:none;
width:580px;
height:15px;
}

#side li a:hover{
background-color:#cccccc;
margin-bottom:4px;
color:#444444;
text-decoration:none;
}


#main{
width:580px;
padding:10px;
}

#main p {
margin-bottom: 1em;
}


h2 {
background-color:#e4f2ef;
padding:8px;
margin-bottom:18px;
font-weight:bold;
font-size:16px;
color: #1c305c;
} 




.square2{
font-size:16px;
font-weight:bold;
color:#ffffff;
}



.text{
margin:2px 2px 25px 2px;
line-height:170%;
}

#pagetop{
width:600px;
margin:0 auto;
text-align:right;
}

#pagetop_but{
background-color:#007bbb;
padding:2px 8px;
text-align:center;
width:70px;
float:right;
font-size:11px;
}

#pagetop a:link {color:#ffffff;text-decoration:none;}
#pagetop a:visited  {color:#ffffff;text-decoration:none;}
#pagetop a:hover {color:#ffffff;text-decoration:underline;}
#pagetop a:active  {color:#ffffff;text-decoration:underline;}




#footer{
clear:both;
background-color:#1c305c;
margin:0 auto;
width:100%;
}



#copyright{
margin:0 auto;
padding:4px 2px 35px 2px;
width:596px;
font-size:10px;
text-align:right;
color:#ffffff;

}

.goo {
width: 35%;
}

.goo2 {
width: 15%;
}

p .migi {
     float: right;
     margin-left: 1em;
     margin-bottom: 1em;
     }
     
.hidari {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
} 

/* 文字色 */

span.red { 
     color: #cc0000; 
     } /* 赤 */ 
span.blue {
     color: #4169e1; 
     } /* 青 */ 
span.green {
     color: #339900; 
     } /* 緑 */ 
span.orange {
     color: #FF8C00; 
     } /* オレンジ */ 
span.aqua {
     color: #008080; 
     } /* アクア */ 
span.brown {
     color: #A52A2A; 
     } /* 茶色 */ 
span.pink {
     color: #FF1493; 
     } /* ピンク */ 
span.bl {
     color: #000; 
     } /* 黒 */ 

文字装飾

-----------------------------------------*/


/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

div.next {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next a {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next2 a {
	font-size: 14px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: normal;
}

/*■ピックアップ*/
.pickup{
	padding: 15px 10px 10px 10px;
	margin: 5px 10px 0px 10px;
	border: 1px solid #696969;
	background-color: #F0F8FF;
	list-style-type: none;
	list-style-position: inside;
	font-size:14px;
	line-height:150%;
	color: #4682b4;
}



/*■ピックアップ*/
.pickup2{
	padding: 20px 40px 20px 40px;
	margin: 10px 0px 10px 0px;
	border: 2px solid #4682b4;
	background-color: #F0F8FF;
	list-style-type: none;
	list-style-position: inside;
	font-size:15px;
	line-height:160%;
	color: #4682b4;

   border-radius: 20px;         /* CSS3 */
   -moz-border-radius: 20px;    /* Firefox */
   -webkit-border-radius: 20px; /* Safari,Chrome */
}

     
  @media (max-width: 768px) {
    #content{
        width: auto;
    }
        img{
    width : 100%; /* 画像の枠をさらに上位の枠の80%の横幅にする */
    max-width : 768px; /* サイズの上限を設定する */
    margin: 0 auto; /* 上下のマージンをゼロに、左右のマージンを自動に */
    }

}
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
img{
	max-width: auto;
height: auto;
width /***/:auto;　
}
#container{
	width:auto;
}
/* 書体 */
*{
font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif !important;
 color:#000000;
 margin:0;
 padding:0;
}

body {
text-align: center;
font-size:12px;
line-height:170%;
color:#333333;
margin:0px;
}


h1,h2,h3,h4 {
margin:0px;
padding:0px;
font-weight:normal;
}


ul,ol,li  {
margin:0px;
padding:0px;
list-style:none;
}



a:link, a:visited, a:active {
text-decoration:underline;
color:#005D90;
}

a:hover {
text-decoration:underline;
color:#005D90;
} 


#container{
width:100%;
margin:0 auto;
padding:0;
text-align:left;
}



#header{
margin:0 auto;
width:100%;
padding:8px 0px 8px 0px;
}

h1{
padding-top: 15px;
line-height:normal;
font-size:18px;
font-weight:bold;
color: #1c305c;
}

#side a:link{
color:#444444;
text-decoration:none;
}

#side a:visited {
color:#444444;
text-decoration:none;
}

#side a:active{
color:#444444;
text-decoration:underline;
} 

#side a:hover{
color:#444444;
text-decoration:underline;
} 

#mainpict_block{
background-color:#1c305c;
width:100%;
margin-bottom:20px;
}

#mainpict{
width:100%;
margin:0 auto;
padding:0;
text-align:center;
}

#wrapper{
width:100%;
margin:0 auto;
padding:0;
}

#side{
width:100%;
}

.category_name{
background-color:#007bbb;
color:#ffffff;
font-size:14px;
font-weight:bold;
padding:5px;
margin-bottom:4px;
width:97%;
}


#side ul{
list-style-type: none;
padding: 0;
margin-bottom:15px;
}

#side li{
margin-bottom:4px;
}


#side li a{
background-color:#e4f2ef;
margin-bottom:4px;
padding:5px 10px 8px 10px;
display:block;
color:#444444;
text-decoration:none;
width:94%;

}

#side li a:hover{
background-color:#cccccc;
margin-bottom:4px;
color:#444444;
text-decoration:none;
}


#main{
width:94%;
padding:0px 10px;
}

#main p {
margin-bottom: 1em;
}


h2 {
background-color:#e4f2ef;
padding:8px;
margin-bottom:18px;
font-weight:bold;
font-size:16px;
color: #1c305c;
} 




.square2{
font-size:16px;
font-weight:bold;
color:#ffffff;
}



.text{
margin:2px 2px 25px 2px;
line-height:170%;
}

#pagetop{
clear:both;
width:100%;
margin:0 auto;
text-align:right;
}

#pagetop_but{
background-color:#007bbb;
padding:2px 8px;
text-align:center;
width:70px;
float:right;
font-size:11px;
}

#pagetop a:link {color:#ffffff;text-decoration:none;}
#pagetop a:visited  {color:#ffffff;text-decoration:none;}
#pagetop a:hover {color:#ffffff;text-decoration:underline;}
#pagetop a:active  {color:#ffffff;text-decoration:underline;}




#footer{
clear:both;
background-color:#1c305c;
margin:0 auto;
width:100%;
}



#copyright{
margin:0 auto;
padding:4px 2px 35px 2px;
width:90%;
font-size:10px;
text-align:right;
color:#ffffff;

}

.goo {
width: 55%;
}

.goo2 {
width: 15%;
}

p .migi {
     float: right;
     margin-left: 1em;
     margin-bottom: 1em;
     }
     
.hidari {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
} 

/* 文字色 */

span.red { 
     color: #cc0000; 
     } /* 赤 */ 
span.blue {
     color: #4169e1; 
     } /* 青 */ 
span.green {
     color: #339900; 
     } /* 緑 */ 
span.orange {
     color: #FF8C00; 
     } /* オレンジ */ 
span.aqua {
     color: #008080; 
     } /* アクア */ 
span.brown {
     color: #A52A2A; 
     } /* 茶色 */ 
span.pink {
     color: #FF1493; 
     } /* ピンク */ 
span.bl {
     color: #000; 
     } /* 黒 */ 

文字装飾

-----------------------------------------*/


/* 最大5・太字 */
span.bbbbb {
    font-size: 2.0em;
    padding: 0;
    line-height: 200%;
}

/* 最大4・太字 */
span.bbbb {
    font-size: 1.8em;
    padding: 0;
    line-height: 200%;
}

/* 最大3・太字 */
span.bbb {
    font-size: 1.6em;
    padding: 0;
    line-height: 170%;
}

/* 大2・太字 */

span.bb {
    font-size: 1.2em;
    line-height: 150%;
}

/* 太字 */

span.b {
    font-weight: bold;
    line-height: 150%;
}

/* ちょい小文字 */ 

span.m { 
    font-size: 0.85em;
    font-weight: normal;
    line-height: 190%; 
} 

/* 小文字 */ 

span.s { 
    font-size: 0.8em;
    font-weight: normal;
    line-height: 150%; 
} 

/* 背景マーカー処理 */

span.line { 
    background: #FFFF66;
}

 /* アンダーライン */
span.u {
     border-bottom: 1px solid ; 
}

div.next {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next a {
	font-size: 16px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: bold;
}

div.next2 a {
	font-size: 14px;
	text-align: right;
	padding-right: 5px;
	color: #0000FF;
	font-weight: normal;
}

/*■ピックアップ*/
.pickup{
	padding: 15px 10px 10px 10px;
	margin: 5px 10px 0px 10px;
	border: 1px solid #696969;
	background-color: #F0F8FF;
	list-style-type: none;
	list-style-position: inside;
	font-size:14px;
	line-height:150%;
	color: #4682b4;
}



/*■ピックアップ*/
.pickup2{
	padding: 20px 40px 20px 40px;
	margin: 10px 0px 10px 0px;
	border: 2px solid #4682b4;
	background-color: #F0F8FF;
	list-style-type: none;
	list-style-position: inside;
	font-size:15px;
	line-height:160%;
	color: #4682b4;

   border-radius: 20px;         /* CSS3 */
   -moz-border-radius: 20px;    /* Firefox */
   -webkit-border-radius: 20px; /* Safari,Chrome */
}

     
  @media (max-width: 640px) {
    #content{
        width: auto;
    }
        img{
    width : 100%; /* 画像の枠をさらに上位の枠の80%の横幅にする */
    max-width : 640px; /* サイズの上限を設定する */
    margin: 0 auto; /* 上下のマージンをゼロに、左右のマージンを自動に */
    }
     


}
